<template>
  <div class="home">
    <img
      alt="TODO"
      src="../assets/img.webp"
      class="width-img"
      width="100%"
      height="auto"
    >
    <home-component msg="Listes des tâches à faire" />
  </div>
</template>

<script>
// @ is an alias to /src
import HomeComponent from '@/components/HomeComponent.vue'

export default {
  name: 'Home',
  components: {
    HomeComponent
  }
}
</script>
